ServerEvents.recipes(GregTechApocalypse => {
  GregTechApocalypse.remove({ id: 'entangled:block' })
  GregTechApocalypse.remove({ id: 'entangled:item' })
  GregTechApocalypse.shaped('entangled:block', ['UEU', 'ECE', 'UEU'], {
    U: '#forge:ingots/iron',
    E: '#forge:ender_pearls',
    C: 'minecraft:ender_chest'
  })
  GregTechApocalypse.shaped('entangled:item', [' EC', ' UE', 'U  '], {
    U: '#forge:ingots/iron',
    E: '#forge:ender_pearls',
    C: 'minecraft:ender_chest'
  })
})